.btn-style-one {
    position: relative;
    display: inline-block;
    font-size: 13px;
    line-height: 30px;
    color: #ffffff;
    padding: 8px 24px;
    font-weight: 600;
    overflow: hidden;
    letter-spacing: 3px;
    background-color: #8d1831;
    transition: 0.5s all linear;
}
.btn-style-one::before{
    display: none;
}
.btn-style-one:hover{
    background-color: #4d273f;
}

.main-header .header-top {
    position: relative;
    background-color: #d2dee2;
  }
.header-top p{
    text-align: center;
    font-size: 14px;
    padding: 15px 0;
    color: #8d1831;
}
.header-top p a{
    text-decoration: underline;
    font-size: 15px;
    color: #8d1831;
}




.shedule{
    padding: 30px 15px;
    background-color: #003845;
}
.shedule p{
    font-size: 17px;
    color: #fff;
    font-weight: 600;
}

.link-shedule a{
    padding: 12px 20px;
    background-color: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    border: 1px solid #ccc;
    transition: 0.5s all;
}
.link-shedule a:hover{
    background-color: #8d1831;
    color: #fff;
}
.services-section::before{
    display: none;
  
}

.ser-head{
    padding: 120px 51px !important;
   background-color: #ece9e2;
}
.ser-head h3{
    font-size: 25px;
    width: 80%;
    top: -30px;
    position: relative;
}

.ser-head h3::after{
    content: '';
position: absolute;
width: 50%;
height: 1px;
background-color: rgb(80, 78, 78);
bottom: 0;
right: 50%;
transform: translate(50% , -50%);
}

.main-ser-head-1 .ser-head{
    padding: 120px 51px !important;
   background-color: #ffffff;
}

.main-ser-head-2 .ser-head {
    padding: 83px 51px !important;
    background-color: #ece9e2;
  }

  .our-mission .sec-title-two.light h2::before {
    background-color: rgb(114, 114, 114);
    height: 1px;
  }
  .our-mission .sec-title-two {
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
  }

  .our-mission .services-section {
    position: relative;
    padding-top: 30px;
    background-color: #ffffff;
  }

  
  .btn-style-ser {
      border: 1px solid #ccc;
      padding: 5px 20px;
      margin:15px 0 ;
    font-size: 13px;
    line-height: 30px;
    color: #242424;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: 0.5s all;
    font-family: 'Poppins', sans-serif;
    position: relative;
  }
  .btn-style-ser:hover{
      background-color: #8d1831;
      color: #fff;
  }

#faq-table{
    background: #dee7eb;
     padding:4rem 6rem;
}
.btn.btn-primary {
    background-color: #003845;
    color: #f1f1f1;
    border: none;
    padding: 15px 30px;
    transition: background-color .33s ease;
    border-radius: 0px;
  }


  .services-section-speak {
    position: relative;
    padding:90px 0;
    text-align: center;
    background-color: #fafafa;
  }

  /*==============footer============*/
  .main-footer {
    position: relative;
    background-color: #003845;
  }
  .main-footer .widgets-section {
    position: relative;
    padding:80px 100px 30px 100px;
  }

  .main-footer .footer-bottom {
    padding: 1.5rem 2rem;
    position: relative;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
  }
  .main-footer .footer-bottom .copyright {
    position: relative;
    color: #fff;
    font-size: 14px;
    text-align: center;
    align-items: center;
    display: contents;
  }


.main-footer .container-fluid{
   padding:0 100px;
}


.main-footer .logo-widget .social-icons li a:hover {
  color: #c8a294;
  border-color:#c8a294;
}
.service-block-two .inner-box .image::before {
  position: absolute;
  content: '';
  left: -100%;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -10px;
  background-color: #c8a294;}
  
  .copyright p{
      font-size: 13px;
      color:#ccc;
  }

.call-to-action-section .text {
  position: relative;
  color: #ffffff;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.3em;
  margin-top: 8px;
  max-width: 80%;
  margin-bottom: 35px;
  font-family: 'Rufina', serif;
  margin: auto;
}

.call-to-action-section {
  position: relative;
  padding: 60px 0px 100px;}
  
  .page-title {
  position: relative;
  padding: 200px 0px 95px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position:center;
}

.call-to-action-section {
  background-color: #fff;
background-position: right center;
}
  
  
  
  
  
  .openBtn {
  background: #f1f1f1;
  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
}

.openBtn:hover {
  background: #bbb;
}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  z-index:999999;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay .closebtn:hover {
  color: #ccc;
}

.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay input[type=text]:hover {
  background: #f1f1f1;
}

.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #bbb;
}
.service-block-two .inner-box .lower-content h3 {
  position: relative;
  font-weight: 700;
  line-height: 1.3em;
  font-size: 21px;
}

.main-footer .footer-widget h2 {
  position: relative;
  font-size: 24px;}
  
  
  .main-footer .footer-widget h2::after {
  position: absolute;
  content: '';
  left: 0px;
  bottom: 0px;
  width: 50px;
  height: 1px;
  background-color: #f3f3f3;
}
  
 .sticky{
       position: -webkit-sticky;
      position: sticky;
      top: 15px;
 }
 
 .page-title::before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  transition: all 900ms ease;
  -moz-transition: all 900ms ease;
  -webkit-transition: all 900ms ease;
  -ms-transition: all 900ms ease;
  -o-transition: all 900ms ease;
  background-image: -ms-linear-gradient(left, rgba(77,39,63,0) 0%, #463b46 100%);
  background-image: -moz-linear-gradient(left, rgba(77,39,63,0) 0%, #463b46 100%);
  background-image: -o-linear-gradient(left, rgba(77,39,63,0) 0%, #463b46 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(77,39,63,0)), color-stop(100, #463b46));
  background-image: -webkit-linear-gradient(left, rgba(77,39,63,0) 0%, #463b46 100%);
  background-image: linear-gradient(to left, rgba(77, 39, 63, 0) 0%, #463b4694 100%);
}

.map-contact{
    width:470px;
    height:306px;
}

.hover-box{
    position: relative; 
}
.hover-box img:first-child{
   display: none; 
}
.inner-box:hover .hover-box img:first-child{
 display: block;    
}
.inner-box:hover .hover-box img:last-child{
 display: none;    
}


.service-block-three .inner-box .overlay-box .content .icon-box {
  position: absolute;
  left: 0px;
  top: -14px
    
}
.service-block-three .inner-box .overlay-box .content {
  position: relative;
  padding-left: 10px;
}

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
  background: #8d1831 !important;
}

.scroll-to-top{
    left:25px;
}

  /*====================Responsive ===================== */




/*================1024px ============*/
  @media screen  and (max-width:1024px){
    .btn-box {
        display: none;
    }  
    .metis.tparrows {
        background: #ffffff98;
        padding: 10px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        width: 50px;
        height: 50px;
        box-sizing: border-box;
    }
    .tparrows:before {
        font-family: revicons;
        font-size: 18px;
        color: #fff;
        display: block;
        line-height: 31px;
        text-align: center;
    }
    .service-1 h3{
        font-size: 22px;
        width: 100%; 
    }
    .main-ser-head-1 .ser-head {
        padding: 59px 20px !important;
        background-color: #ffffff;
    }
    .main-ser-head-1 .pt-5, .py-5 {
        padding-top: 1rem!important;
    }
    .ser-head h3 {
        font-size: 21px;
        width: 100%;
        top: -21px;
        position: relative;
    }
    .text-white {
        color: #fff!important;
        font-size: 20px;
    }
    .ser-head {
    padding: 45px 20px !important;
    background-color: #ece9e2;
}

.main-footer .container-fluid{
   padding:0;
}
.main-footer .widgets-section {
    position: relative;
   padding: 54px 76px;
}
#faq-table {
    background: #dee7eb;
    padding:1rem;
}
.phone{
    display:none;
}


}

/*================991px ============*/
  @media screen  and (max-width:991px){
   .shedule p {
    text-align: center;
    padding: 20px 0;
}
.shedule {
    padding: 35px 15px;
}
.link-shedule a {
    padding: 10px 20px;}
    
    
   .person .img-fluid {
    max-width: 100%;
    height: auto;
    margin: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.skil{
      background-position: 60% center !important;  
}
/* .map-contact {*/
/*    width: 725px;*/
/*    height: 400px;*/
/*} */
  }


/*================768px ============*/
@media screen  and (max-width:768px){
 
    .service-1 .p-5 {
        padding: 1rem!important;
    }  
    #faq-table {
        background: #dee7eb;
        padding: 2rem 1rem;
    }
    .ser-head h3 {
    font-size: 21px;
    width: 100%;
    top: 0;
    position: relative;
}
.ser-head .pt-0, .py-0 {
    padding-top: 2rem !important;
}
  .page-title {
    background-position: 50% center;
}

}




/*================425px ============*/
@media screen  and (max-width:425px){
 
    .main-header .header-top {
        position: relative;
        background-color: #d2dee2;
        display: none;
    }
    #faq-table .offset-3 {
        margin-left: 0%;
    }
    .main-footer .widgets-section {
    position: relative;
    padding: 80px 25px 40px 25px;
}
.map-contact {
    width: 300px;
    height: 400px;
}
.link-shedule{
    margin-top:40px;
}
.main-footer .footer-bottom {
    background-color: #002c36;
    padding: 2rem 1rem;}
    
    .scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    color: #ffffff;
    font-size: 24px;
    line-height: 39px;}
    
    .mission-section {
    position: relative;
    padding: 41px 0px 2px;
}
.services-section-speak {
    position: relative;
    padding: 27px 0;
    text-align: center;
    background-color: #fafafa;
}
.sec-title-two {
    position: relative;
    z-index: 1;
    margin-bottom: 15px;
}
.main-footer .widgets-section {
    position: relative;
   padding: 54px 20px 30px 20px;
}
.service-block-three .inner-box .overlay-box .content {
    position: relative;
    padding-left: 50px;
}

}


/*================320px ============*/
@media screen  and (max-width:320px){
    .service-block-three .inner-box {
    position: relative;
    padding: 26px 6px;}
    .services-section-three .title-box h2 {
    font-size: 23px;
}

.call-to-action-section .text {
    font-size: 19px;
    max-width: 100%;
    
}
.services-section-three {
    position: relative;
    padding: 40px 0px 60px;}

.testimonial-section {
    position: relative;
    padding: 40px 0px;}
    .services-section .title-box .bold-text {
    position: relative;
    color: #242424;
    line-height: 1.4em;
    font-size: 18px;
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 0px;}

.services-section .title-box .text {
    font-size: 15px;}

.link-shedule a {
    padding: 10px 6px;
    background-color: #fff;
    color: #000;
    font-size: 13px;
    font-weight: 500;}
    .healthcare-section {
    position: relative;
    padding: 35px 0px 70px;
}
.healthcare-section .content-column h2, .main-slider h2 {
    font-size: 25px;}
    .sec-title-two h2, .caregiver-container h2, .mission-section .title-box h2, .service-block-four .inner-box h3, .trust-section .title-box h2 {
    font-size: 26px;
}
.mission-section .title-box .bold-text {
    position: relative;
    color: #242424;
    line-height: 1.4em;
    font-size: 18px;}
    .mission-section .title-box .text {
    position: relative;
    color: #797979;
    font-weight: 400;
    line-height: 1.7em;
    font-size: 14px;}
}


.lower-box h4{
    color:#0e2a4e;
}
.lower-box ul li{
   list-style: disc;
   padding:5px;
   margin-left:10px;
}



